1

I'm trying to target .NET 4.7.1 in C# but I'm getting a error:

The C$ project xxx is targeting ".NETFramework,Version=v4.7.1", which is not installed on this machine. To proceed, select an option below.

Windows 10 1709 (Fall Creators Update) has .NET v4.7.1 installed. Anyway I try downloading and installing it anyway and getting the error:

.NET Framework 4.7.1 or later update is already installed on this computer.

Interestingly Visual Studio says it has .NET Framework version 4.7.03052

Has anyone had this specific problem?

enter image description here

enter image description here

0

Apparently Visual Studio has its own version of .Net which needs installing. enter image description here

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.